
#list-item {
    border:1px solid #0668c4; 
    background-color: rgba(8, 79, 160, 0.151);
}

#list-item:hover{
    color:#ffff; 
    border:1px solid #f7ad10; 
    background-color: rgba(8, 79, 160, 0.9);
    transition: 0.5s;
}

#list-item :hover p{
    color:#ffff; 
    transition: 0.5s;
}

#list-item :hover h5{
    color:#ffff; 
    transition: 0.5s;
}

/* MY ACTIVITY */
#ma-list-item {
    border:1px solid #0668c4;
    background-color: rgba(3, 73, 153, 0.9); 
    cursor: pointer;
}

#ma-list-item :hover{
    color: #ffff;
    background-color: #023f79; 
    transition: 0.5s;
}

/* MY RESULT */
#mr-list-item{
    border:solid 1px #0668c4;
    cursor: pointer;
}

#mr-list-item:hover{
    background-color: #035caf; 
    transition: 0.8s;
}
#mr-list-item:hover h5{
    color: #ffff; 
    transition: 0.8s;
}